KAsteroids
----------

You know this game.  It is based on Warwick Allison's QwSpriteField
widget.

This software is licensed under the GPL version 2.

Keys
----

Rotate Left       Left Arrow
Rotate Right      Right Arrow
Thrust            Up Arrow
Fire              Space
Launch Ship       Enter


CHANGES
-------

0.0.3
-----

Better rocks (Thanks to Warwick Allison's hints)
Game play improvements.

0.0.2
-----

Changes to key handling code.
Make levels a little easier.


TODO
----

Sound
Better graphics
Better scoring
Configurable key bindings


This is a very incomplete list.


Martin R. Jones
mjones@kde.org

